
eServices - Bug #11

Preview applicant attachments action

04/21/2016 10:36 AM - Saja Nakhleh

Status: Closed Start date: 04/21/2016

Priority: Normal Due date:  

Assignee: Saad Jaradat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An error will be occurred, Consider the

attached evidence.

Severity: Normal Environment: QA

Category: initial design commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The attachments should be previewed

successfully

Test Case ID:  

Description

Pre-Condition:

1- Create 2 transaction with the same governmental number then submit them

Steps:

1- From the Worklist screen, Open the first transaction

2- Click claim

3- Observe the second transaction linked on the "Transactions Submitted for the Same Plot Area" section

4- Click on the hyperlink: Preview applicant attachments

History

#1 - 04/26/2016 09:40 AM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Saja Nakhleh

i checked the service and found that the only way to preview the attachment is through the attachment gallary, can you please re-test this on QA

setup or just provide more details where i can reproduce this issue.

#2 - 04/28/2016 03:37 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Saad Jaradat

#3 - 01/17/2017 02:24 PM - Saja Nakhleh

- Status changed from Feedback to Closed

Files

Preview attachments.GIF 66.9 KB 04/21/2016 Saja Nakhleh
